This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 962305 - erlang-riak_control-2.1.7 is available
erlang-riak_control-2.1.7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: erlang-riak_control (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 03:11 EDT by Upstream Release Monitoring
Modified: 2017-08-31 18:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: erlang-riak_control-2.1.7-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-31 18:51:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.20 KB, patch)
2016-04-29 20:25 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.33 KB, patch)
2016-07-04 07:47 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.29 KB, patch)
2016-11-09 00:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.7 (#962305) (1.03 KB, patch)
2017-03-18 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-05-13 03:11:45 EDT
Latest upstream release: 1.3.2
Current version in Fedora Rawhide: 1.3.1
URL: https://github.com/basho/riak_control/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-06-28 15:54:19 EDT
Latest upstream release: 1.4.0
Current version/release in Fedora Rawhide: 1.3.1-1.fc20
URL: https://github.com/basho/riak_control/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-08-04 05:24:09 EDT
Latest upstream release: 1.4.1
Current version/release in Fedora Rawhide: 1.3.2-3.fc20
URL: https://github.com/basho/riak_control/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-08-24 05:46:49 EDT
Latest upstream release: 1.4.2
Current version/release in Fedora Rawhide: 1.3.2-3.fc20
URL: https://github.com/basho/riak_control/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-12-18 03:58:53 EST
Latest upstream release: 1.4.4
Current version/release in Fedora Rawhide: 1.3.2-3.fc20
URL: https://github.com/basho/riak_control/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-05-28 04:14:04 EDT
Latest upstream release: 1.4.9
Current version/release in Fedora Rawhide: 1.3.2-3.fc20
URL: https://github.com/basho/riak_control/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-07-11 03:30:14 EDT
Latest upstream release: 1.4.10
Current version/release in Fedora Rawhide: 1.3.2-4.fc21
URL: https://github.com/basho/riak_control/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-08-31 17:06:55 EDT
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.3.2-4.fc21
URL: https://github.com/basho/riak_control/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 8 Upstream Release Monitoring 2015-02-25 20:11:54 EST
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.3.2-4.fc21
URL: https://github.com/basho/riak_control

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2015-03-01 20:14:43 EST
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.3.2-4.fc21
URL: https://github.com/basho/riak_control

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2015-04-01 21:20:42 EDT
Latest upstream release: 2.1.1
Current version/release in rawhide: 1.3.2-4.fc21
URL: https://github.com/basho/riak_control

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2015-04-01 21:20:48 EDT
Failed to kick off scratch build.

list index out of range
Comment 12 Upstream Release Monitoring 2015-08-25 08:36:12 EDT
Latest upstream release: 2.1.2
Current version/release in rawhide: 1.3.2-4.fc21
URL: https://github.com/basho/riak_control

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-08-25 08:36:18 EDT
Failed to kick off scratch build.

list index out of range
Comment 14 Upstream Release Monitoring 2016-04-29 20:25:02 EDT
Latest upstream release: 2.1.3-ts
Current version/release in rawhide: 1.3.2-4.fc21
URL: https://github.com/basho/riak_control

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/743/
Comment 15 Upstream Release Monitoring 2016-04-29 20:25:12 EDT
Patching or scratch build for erlang-riak_control-1.3.2 failed.
Comment 16 Upstream Release Monitoring 2016-04-29 20:25:13 EDT
Created attachment 1152459 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 17 Upstream Release Monitoring 2016-04-29 20:25:14 EDT
Patches were not touched. All were applied properly
Comment 18 Upstream Release Monitoring 2016-07-04 07:46:49 EDT
Latest upstream release: 2.1.4-ts
Current version/release in rawhide: 1.3.2-4.fc21
URL: https://github.com/basho/riak_control

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/743/
Comment 19 Upstream Release Monitoring 2016-07-04 07:47:02 EDT
Patching or scratch build for erlang-riak_control-1.3.2 failed.
Comment 20 Upstream Release Monitoring 2016-07-04 07:47:03 EDT
Created attachment 1175985 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 21 Upstream Release Monitoring 2016-07-04 07:47:04 EDT
Patches were not touched. All were applied properly
Comment 22 Upstream Release Monitoring 2016-11-09 00:15:53 EST
Latest upstream release: 2.1.5
Current version/release in rawhide: 1.3.2-4.fc21
URL: https://github.com/basho/riak_control

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/743/
Comment 23 Upstream Release Monitoring 2016-11-09 00:16:09 EST
Patching or scratch build for erlang-riak_control-1.3.2 failed.
Comment 24 Upstream Release Monitoring 2016-11-09 00:16:11 EST
Created attachment 1218802 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 25 Upstream Release Monitoring 2016-11-09 00:16:12 EST
Patches were not touched. All were applied properly
Comment 26 Upstream Release Monitoring 2017-03-18 20:21:23 EDT
Latest upstream release: 2.1.7
Current version/release in rawhide: 1.3.2-4.fc21
URL: https://github.com/basho/riak_control

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/743/
Comment 27 Upstream Release Monitoring 2017-03-18 20:21:28 EDT
Created attachment 1264484 [details]
[patch] Update to 2.1.7 (#962305)
Comment 28 Upstream Release Monitoring 2017-03-18 20:31:25 EDT
hotness's scratch build of erlang-riak_control-2.1.7-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18462872
Comment 29 Fedora Update System 2017-08-21 09:05:54 EDT
erlang-riak_pipe-2.1.6-1.fc26 erlang-riak_control-2.1.7-1.fc26 erlang-riak_api-2.1.7-1.fc26 erlang-riak_ensemble-2.1.8-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-484e0c81d0
Comment 30 Upstream Release Monitoring 2017-08-21 09:19:51 EDT
peter's erlang-riak_control-2.1.7-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=959410
Comment 31 Fedora Update System 2017-08-23 05:03:19 EDT
erlang-riak_api-2.1.7-1.fc26, erlang-riak_control-2.1.7-1.fc26, erlang-riak_ensemble-2.1.8-1.fc26, erlang-riak_pipe-2.1.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-484e0c81d0
Comment 32 Fedora Update System 2017-08-31 18:51:10 EDT
erlang-riak_api-2.1.7-1.fc26, erlang-riak_control-2.1.7-1.fc26, erlang-riak_ensemble-2.1.8-1.fc26, erlang-riak_pipe-2.1.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.